Mandatory update for SmartNodes in the next 2 weeks


#1

Hi folks!

Relaying today’s Discord announcement:

“Coming in the next two weeks SmartCash Mandatory Update for SmartNodes version 1.2.8 currently in testing, dates for release will be advised once testing is complete”.

Starting with the 1.2.8 version, nodes will have to have a collateral of 100 000 smarts. For more info check this out: